gdcmSurface.h File Reference
`#include <gdcmObject.h>`
`#include <gdcmDataElement.h>`
`#include <gdcmMeshPrimitive.h>`
`#include "gdcmSegmentHelper.h"`
Include dependency graph for gdcmSurface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::Surface
| This class defines a SURFACE IE. More...

## Namespaces

namespace | gdcm